[SciPy-user] weave, new scipy, and ubuntu

David M. Cooke cookedm at physics.mcmaster.ca
Thu Dec 8 16:14:23 CST 2005


Ryan Krauss <ryanlists at gmail.com> writes:

> I replaced what was in scipy/weave/blitz/blitz with the latest blitz
> download and my error message got a lot shorter.  Here it is now:

You're using 0.4.3, right? The version in subversion also has the
latest blitz (up to about a month ago).

What does your actual code that weave is wrapping looking like?

-- 
|>|\/|<
/--------------------------------------------------------------------------\
|David M. Cooke                      http://arbutus.physics.mcmaster.ca/dmc/
|cookedm at physics.mcmaster.ca



More information about the SciPy-user mailing list